Commit 991ee07f authored by Duncan Macleod's avatar Duncan Macleod
Browse files

lalframe: add last missing run_constrained

see https://github.com/conda-forge/lalframe-feedstock/pull/26
parent a36948e9
......@@ -73,6 +73,9 @@ outputs:
- ldas-tools-framecpp >={{ framecpp_version }}
- libframel >={{ framel_version }}
- liblal >={{ lal_version }}
run_constrained:
- lalframe >=1.5.3
- python-lalframe >=1.5.3
test:
requires:
- pkg-config
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment